RSS Feed
Latest Updates
Nov
2
We are pleased to announce the acquisition of Novel Aspect
Posted by Brian Wilder on 02 November 2016 04:59 AM

Dear myownasp.com Valued Customer,

 

We are pleased to announce the acquisition of Novel Aspect based out of San Francisco. The combined companies will become the largest Sage Software hosting company in the country and one of the largest Commercial hosting companies for Intuit QuickBooks. For more information click here for the press release. As we merge the two organizations together you will see some changes such as phone systems, and billing systems. Please note, starting in the November billing you we see Novel Aspect on your Credit Card bill. Look for more exciting announcements over the coming months. Thanks for being a loyal myownasp hosting customer. Without you and your support this could not happen.

 

Sincerely,

Stanley Kania President


Read more »



Apr
15
Internet Explorer SSL 3.0
Posted by Brian Wilder on 15 April 2015 12:11 PM

Internet Explorer does still work, however if you get this error

"This page can’t be displayed Turn on TLS 1.0, TLS 1.1, and TLS 1.2 in Advanced settings and try connecting to https://login.myownasp.com  again. If this error persists, contact your site administrator", you will have to click the settings button and follow the instructions that IE is giving you, but in addition to these settings you will also need to make sure you have a check in the check box for use SSL 3.0.
The login.myownasp.com web portal uses a SSL 3 certificate, and the vworkspace software is hard coded to use SSL 3.0 so we can't change it.

After following these instructions you should be able to connect using Internet Explorer.

 


Read more »



Dec
10
SSL3 issues for Chrome and Firefox for login.myownasp.com
Posted by Brian Wilder on 10 December 2014 02:00 PM

We are seeing a lot of customer tickets being submitted regarding connectivity issues when using The Google Chrome and Mozilla Firefox web browsers.

As of November 25th 2014 with the release of Firefox Version 34, Mozilla has turned off support for SSLv3, you will need to install this plug-in https://addons.mozilla.org/en-us/firefox/addon/ssl-version-control/ and then go into the settings to change the minimum security level back to SSLv3 to re-enable support, or alternately you will need to use Internet Explorer to connect to your server.

Chrome has also recently turned SSLv3 support off, and there currently isn't any way to turn it back on. You will need to use Internet Explorer to connect if you are currently using Chrome.

Internet Explorer does still work, however if you get this error

"This page can’t be displayed Turn on TLS 1.0, TLS 1.1, and TLS 1.2 in Advanced settings and try connecting to https://login.myownasp.com again. If this error persists, contact your site administrator", you will have to click the settings button and follow the instructions that IE is giving you, but in addition to these settings you will also need to make sure you have a check in the check box for use SSL 3.0.
The login.myownasp.com web portal uses a SSL 3 certificate, and the vworkspace software is hard coded to use SSL 3.0 so we can't change it.

After following these instructions you should be able to connect using Internet Explorer.


Read more »



Nov
14
vWorkspace "An Internal Error has Occured"
Posted by Greg Warfield on 14 November 2013 11:16 AM

Update 11/18/2013:

We have received the updated version of vWorkspace (Version 8) which now resolves the "Internal Error has Occured".  You can find this latest version under the ""Downloads" section of our Web Access Portal https://login.myownasp.com.

Thank you

 

Original News Article:

Microsoft has put out some updates to their Remote Desktop Protocols which break our vWorkspace client.

This update is included in Microsoft's 8.1 update to windows 8 PCs and in "Update for Windows 7 - KB2830477" for Windows 7 computers.

At this time, the vWorkspace software is not compatible with this update and results in the error message "An Internal Error has Occured".  If you have updated to Windows 8.1, you will not be able to connect unless you downgrade to windows 8.  Unfortunately, this process is highly technical and should only be done by an IT professional.  Windows 7 users can fix this issue by removing the update KB2830477.

The vWorkspace developer is aware of the issue and is working to correct it.  Unfortunately, we do not have a timeframe as to when we will receive this update.

Thank you


Read more »



Jan
24
Attention! Please read if you are a Windows 8 or Windows 7 user.
Posted by Greg Warfield on 24 January 2013 09:45 AM

The current vWorkspace client 7.2 under the downloads section of the web portal http://login.myownasp.com/ has been updated to support Windows 8 and Windows 7 w/ RDP8.0 patch. 

If you are receiving the following message, you will need to download and install this updated version.

In addition to this updated Client, we will need to install a patch to your server to allow you to connect using these Windows 8 and 7 PC's.  This patch is installed by request.  Please enter a ticket if you require this patch to be installed.  Note that this patch can only be installed while no users are logged into your server due to the need to reboot the server.

Thank you.

!IMPORTANT - Any server created after 24 Jan 2013 will already have this update installed.


Read more »




Powered By myownasp.com